Subject: Re: Glow and Field rendering
From: Angelito So <[email-masked]>
To: [email-masked]
Date: Thu, 21 Mar 1996 20:09:36 -0800

Rich Comber wrote:
> 
> Dan:
> 
> Good workaround, but the bug is known to who.. Newtek?  Is there a
> repository of KNOWN lightwave bugs anywhere on the net?

There is one at Animagic's home page but it hasn't been updated in a long time. 
A few months ago I mailed them a bug but it still hasn't gotten posted on the page.

> I wonder how many hours animators waste trying to get an effect to work
> only to discover it won't (at least that way its supposed to) because
> of a (KNOWN to Newtek but unknown to them) bug.
> 
> Anyone willing to volunteer to put up a LW bug list web page?  Perhaps
> by platform and version.  Ideas?  Comments?

I would be willing to put it up on my home page and maintain it if all of you would 
like. I think it should be both by platform and revision on that platform to keep it 
as specific as possible.

-- 
*****************************************************************************

E-Mail: [email-masked]				   http://www.panix.com/~lito

		      "Thats a feature, not a bug!"

*****************************************************************************